

.contact-page-hero-section
{

    min-height: 400px;

    margin-top: 120px;


    background-color: #fff;


}

.contact-page-hero-section-wrapper
{
    width:100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.contact-page-hero-section-flex-item

{
  text-align: center;

  max-width: 600px;
}

.contact-page-hero-section .title

{




}

.contact-hero-title

{
 font-weight: normal;

    font-size: 48px;

    color:#121010;
    line-height: 64px;
    font-style: italic;

}

.contact-hero-sub-title
{
    font-weight: normal;

    font-size: 32px;

    color:#121010;
    line-height: 39px;
}

.contact-hero-button
{
    position: relative;
    min-width: 320px;
    overflow: hidden;

    display: flex;
    justify-content: space-around;

    gap:12px;
    align-items: center;

   
    
    font-size: 20px;
    line-height: 24px;

    font-weight: bold;

    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    

}


.contact-hero-button img
{
   width: 32px;
   height: 32px;
}

.contact-hero-button::after
{
    /* content: "";
    width: 24px;
    height: 24px;
    background-color: #5834C4;
    position: absolute;
    left: 0px;
    top:50%;
    transform:translate(0,-50%) ; */

}


/* .contact-hero-button
{
    opacity: 0;
      transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s ;

      transition: all cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s ;
  transition-delay: 1s;

}


.contact-hero-button.reveal
{
    opacity: 1;

} */

.contact-hero-button
{
  background-color: none;

  position: relative;
  z-index: 1;
}


.contact-hero-button::after
{
    content: '';
    z-index: -2;
    background-color: #000;

    top:0px;
    left: 0px;
    position: absolute;
    width: 100%;
    height: 100%;

         pointer-events: none;

    transition: transform cubic-bezier(0.175, 0.885, 0.32, 1) 1s ;
    transform: translate(0%, 0%);
    transition-delay: 0s;

  
}

.contact-hero-button::before
{
    content: '';
    z-index: -1;
    background-color:blue;

    top:0px;
    left: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
    transform: translate(-101%, 0);


    transition: transform cubic-bezier(0.175, 0.885, 0.32, 1) 1s ;

    pointer-events: none;
        
    transition-delay: 0s;

    
}

.contact-hero-button:hover::before

{

    transform: translate(0%, 0%);



}

.contact-hero-button:hover::after

{

    transform: translate(-101%, 0%);



}


.contact-page-information-section
{

    margin-top: 48px;

    margin-bottom: 240px;
  

}

.contact-page-information-section-wrapper
{


  padding: 48px;

   border-radius: 48px;
  background: #fff;
  box-shadow: -4px -4px 16px rgba(0,0,0,0.25);

}

.contact-page-information-section-row
{
    display: flex;
    flex-direction: row;

    flex-wrap: wrap;
}

.contact-page-information-section-column-left
{
  width: 40%;
}

.contact-page-information-section-column-right
{

    width: 60%;
}

.contact-page-information-section-header
{
    padding: 8px 48px;

    display: flex;
    justify-content: flex-start;
    gap:24px;
    align-items: center;
    background-color: #fff;
    width: 400px;
    border-radius: 24px;
}

.contact-page-information-header-icon
{
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #000;
}
.contact-page-information-header-title
{

    font-size: 24px;

    color:#000;
    line-height: 36px;

}

.contact-page-information-content-wrapper
{
  background-color: #2695A3;
  box-shadow: -8px 0px 0px 0 rgb(255, 254, 254), 4px 4px 4px 0 rgba(0, 0, 0,0.25) ;
  margin-top: 80px;
  padding: 24px 48px;

  border-radius: 24px;
  display: flex;
  gap:16px;
  align-items: center;
  justify-content: flex-start;


}

.contact-page-information-content-icon img
{
   width:32px;
   height: 32px;
}


.contact-page-information-content-label
{
  color:#ddd;

  font-size: 14px;
  line-height: 16px;
  font-style: italic;


}

.contact-page-information-content-info
{

    color:#fff;
    font-size: 18px;
  line-height: 24px;
    

}

.contact-page-information-image-wrapper

{
   width: 100%;
   height: 100%;

    display: flex;
    align-items: center;
    justify-content: flex-end;

}

.contact-page-information-image-container
{
   width:  480px;
   height: 480px;
   background-color: #fff;
   border-radius: 50%;
   padding: 12px;
}
.contact-page-information-image-container img
{
  width: 100%;
  height: 100%;
  border-radius: 50%;
}











@media (max-width:1260px)  { 



 

}
@media (max-width: 1080px) {
  

    .contact-page-information-section-wrapper
    {

        padding: 48px 16px;

        border-radius: 24px;
    }
    .contact-page-hero-section {
        margin-top: 96px;
    }

    .contact-page-information-section-column-left
{
  width: 100%;
}

.contact-page-information-section-column-right
{

    width: 100%;

    
}

.contact-page-information-image-wrapper

{
   
    justify-content: center;

    margin-top: 48px;

            margin-bottom: 48px;

}

.contact-page-information-section-header
{
    width: 100%;
    padding: 8px 24px;

    gap:24px;
    
    border-radius: 12px;
}

.contact-page-information-header-icon
{
  display: inline-block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #000;
}
.contact-page-information-header-title
{

    font-size: 20px;

    color:#000;
    line-height: 24px;

}

.contact-page-information-image-container
{
   width:  320px;
   height: 320px;
   background-color: #fff;
   border-radius: 50%;
   padding: 12px;
}

}

@media (max-width:720px)  { 

.contact-page-information-image-container
{
   width:  284px;
   height: 284px;
   background-color: #fff;
   border-radius: 50%;
   padding: 12px;
}

}